Help with my R4i :(

Discussion in 'NDS - Flashcarts and Accessories' started by Baptmario, May 15, 2016.

  1. Baptmario
    OP

    Baptmario Advanced Member

    Newcomer
    60
    3
    Mar 13, 2016
    France
    I can't acces my R4i v1.4.1 on my DSi v1.4.5, it says "An error has occured", how do i fix it, please...:(
    I updated the new kernel on the R4i website and it still doesn't work (edit)
     
    Last edited by Baptmario, May 15, 2016
  2. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    you need another ds to update the cart firmware...
    why the hell did you updated your dsi
     
    Last edited by migles, May 15, 2016
  3. Baptmario
    OP

    Baptmario Advanced Member

    Newcomer
    60
    3
    Mar 13, 2016
    France
    Idk, it was a long ago that i am such a noob o)
     
  4. Bubsy Bobcat

    Bubsy Bobcat halloween peener

    Member
    1,472
    5,698
    Jul 8, 2015
    Zimbabwe
    It depends on what R4i cartridge you have (what site is on the card?). Most of them can be updated so they're spoofed as a different game.
     
    migles likes this.
  5. Baptmario
    OP

    Baptmario Advanced Member

    Newcomer
    60
    3
    Mar 13, 2016
    France
  6. nxwing

    nxwing GBAtemp Addict

    Member
    2,007
    4,078
    Jul 22, 2013
    Philippines
    The Capital
    You're gonna need another DSi on a lower fw or a DS. Run the firmware update file on other DS and proceed.
     
  7. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,120
    647
    Oct 22, 2011
    Gambia, The
    The firmware update will most likely not work. You need a DSi/DS lite with an older firmware.